@media (max-width: 1280px) {
    .et_pb_text_0 {
        font-size: 44px!important;
    }
}

@media (max-width: 1024px) {
    .et_pb_text_0 {
        font-size: 36px!important;
    }

    .et_pb_text_1 {
        max-width: 500px!important;
    }

.et_header_style_centered #main-header .logo_container {
height: 100px!important;
}
}

@media (min-width: 980px){
div#text-9 {
    margin-top: -90px;
}

.et_header_style_centered #main-header .logo_container {
    height: 100px !important;
}
}

@media (min-width: 801px) and (max-width: 1024px){
img#logo {
    margin-top: -80px;
}
}

.et_header_style_centered #logo {
    margin-top: -40px !important;
}
}

@media (max-width: 980px) {
    .et_header_style_centered .et_mobile_menu {
        top: 36px!important;
    }
}

@media screen and (max-width: 920px) {
    .logo_container,.widg-area-1,.widg-area-2 {
        width: 100% !important;
    }

    .contact-head {
        text-align: center;
    }

    .et_header_style_centered #main-header {
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 800px) {
    #footer-info-right {
        text-align: center;
        float: none;
    }

    .et_pb_text_1 {
        max-width: 400px!important;
    }
}
@media (min-width: 481px) and (max-width: 800px){
.et_pb_text_0 {
    font-size: 29px!important;
}
}

@media screen and (max-width: 768px) {
    .et_pb_text_1 {
        max-width: 400px!important;
    }
}

@media screen and (max-width: 767px) {
/*.et_pb_section_0 {
    background-image: url(http://playgroundaudits.com.au/wp-content/uploads/2016/10/mobile-banner.png)!important;
}*/
}


@media screen and (max-width: 320px) {
    .tn_button_1 {
        text-align: center;
    }
}